Construct a new Path

- « UI\Draw\Path::closeFigure

- UI\Draw\Path::end »

- PHP Manual
- UI\Draw\Path
- Construct a new Path

# UI\Draw\Path::__construct

(UI 0.9.9)

UI\Draw\Path::__construct — Construct a new Path

### Description

public UI\Draw\Path::__construct(int `$mode` = UI\Draw\Path::Winding)

Shall construct a new path in the given mode

### Parameters

`mode`

  Path::Winding or Path::Alternate